{
    name: "Golisominite",
    spritenum: -620,
    megaStone: {
        "Golisomite": "Golisomite-Mega",
        "Golisomite-Ender": "Golisomite-Mega"
    },
    itemUser: ["Golisomite", "Golisomite-Ender"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -714,
    gen: 6
}